<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class MultipleChoiceToggle extends Toggle
{
    public static function create(): static
    {
        return parent::make('multiple_choice')
            ->label('چندگزینه‌ای')
            ->columnSpan(3);
    }
}
